.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  font-family: fieldwork, sans-serif;
  color: #707070;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  color: #4459af;
  font-size: 4rem;
  line-height: 0.875;
  font-weight: 300;
}

h2 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 700;
}

h3 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 700;
}

h4 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 700;
}

h5 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: 700;
}

h6 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-size: 0.75rem;
  line-height: 1.5;
  font-weight: 700;
}

p {
  margin-bottom: 0rem;
}

ul {
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding-left: 1.25rem;
}

li {
  margin-bottom: 0.25rem;
}

img {
  display: inline-block;
  max-width: 100%;
}

label {
  margin-bottom: 0.25rem;
  font-weight: 500;
}

blockquote {
  margin-bottom: 0rem;
  padding: 0.75rem 1.25rem;
  border-left: 0.25rem solid #e2e2e2;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  margin-top: 0.25rem;
  text-align: center;
}

.form-message-success {
  padding: 1.25rem;
}

.z-2 {
  position: relative;
  z-index: 2;
}

.text-color-black {
  color: #000;
}

.fs-styleguide_row {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_row.is-for-social-icons {
  grid-column-gap: 0.75rem;
  grid-row-gap: 0.75rem;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.fs-styleguide_3-col {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-weight-light {
  font-weight: 300;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.layer {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.show {
  display: block;
}

.fs-styleguide_color-sample {
  margin-top: 0.5rem;
  padding: 5rem;
  background-color: #f5f5f5;
}

.fs-styleguide_color-sample.is-text-color {
  background-color: #707070;
}

.fs-styleguide_color-sample.is-secondary {
  background-color: #1f2d77;
}

.fs-styleguide_color-sample.is-background1 {
  background-color: rgba(189, 194, 214, 0.15);
}

.fs-styleguide_color-sample.is-primary {
  background-color: #4459af;
}

.overflow-hidden {
  overflow: hidden;
}

.global-styles {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
}

.icon-1x1-small {
  width: 2rem;
  height: 2rem;
}

.button {
  padding: 0.75rem 5.5rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0.5rem;
  background-color: #386eec;
  -webkit-transition: background-color 375ms ease;
  transition: background-color 375ms ease;
  color: #fff;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  background-color: #1f2d77;
}

.heading-medium {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 700;
}

.heading-large {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 700;
}

.text-weight-bold {
  font-weight: 700;
}

.text-size-large {
  font-family: fieldwork, sans-serif;
  font-size: 1.5rem;
  font-weight: 200;
}

.text-size-large.max-width-large.margin-top.margin-large.is-desktop-0 {
  margin-top: 0rem;
}

.icon-medium {
  height: 3rem;
}

.text-size-regular {
  font-size: 1rem;
}

.text-weight-normal {
  font-weight: 400;
}

.fs-styleguide_section {
  display: -ms-grid;
  display: grid;
  padding-top: 2rem;
  padding-bottom: 2rem;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 2.5rem;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-align-center {
  text-align: center;
}

.z-1 {
  position: relative;
  z-index: 1;
}

.icon-small {
  height: 2rem;
}

.show-mobile-portrait {
  display: none;
}

.text-style-italic {
  font-style: italic;
}

.background-color-grey {
  background-color: rgba(168, 193, 216, 0.2);
}

.hide {
  display: none;
}

.fs-styleguide_section-type {
  padding: 1.25rem;
  background-color: #000;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.text-size-medium {
  font-size: 1.25rem;
  font-weight: 200;
}

.text-align-left {
  text-align: left;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-style-link {
  text-decoration: underline;
}

.form-wrapper {
  margin-bottom: 0rem;
}

.text-style-muted {
  opacity: 0.6;
}

.text-size-small {
  font-size: 0.875rem;
}

.text-rich-text h1 {
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}

.text-rich-text h2 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h3 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5 {
  margin-top: 1.25rem;
  margin-bottom: 0.75rem;
}

.text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 0.5rem;
}

.text-rich-text p {
  margin-bottom: 0.75rem;
}

.text-rich-text blockquote {
  margin-bottom: 0.75rem;
}

.text-rich-text ul {
  margin-bottom: 0.75rem;
}

.max-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.icon-large {
  height: 4rem;
}

.max-width-medium {
  width: 100%;
  max-width: 32rem;
}

.form-radio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
  padding-left: 0rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-xlarge {
  font-size: 4rem;
  line-height: 1.1;
  font-weight: 300;
}

.max-width-xsmall {
  width: 100%;
  max-width: 16rem;
}

.form-input {
  min-height: 4rem;
  margin-bottom: 0.75rem;
  padding: 0.5rem 1rem;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #4459af;
  background-color: transparent;
}

.form-input::-webkit-input-placeholder {
  color: #4459af;
  text-transform: uppercase;
}

.form-input:-ms-input-placeholder {
  color: #4459af;
  text-transform: uppercase;
}

.form-input::-ms-input-placeholder {
  color: #4459af;
  text-transform: uppercase;
}

.form-input::placeholder {
  color: #4459af;
  text-transform: uppercase;
}

.form-input.is-text-area {
  min-height: 8rem;
  padding-top: 0.75rem;
}

.form-input.double-height {
  min-height: 8rem;
}

.max-width-xxsmall {
  width: 100%;
  max-width: 12rem;
}

.text-size-tiny {
  font-size: 0.75rem;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
}

.form-checkbox-icon {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
}

.form-checkbox-icon.w--redirected-checked {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
  background-size: 90%;
}

.form-checkbox-icon.w--redirected-focus {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
  box-shadow: 0 0 0.25rem 0rem #3898ec;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-right: auto;
  margin-left: auto;
}

.max-width-xxlarge {
  width: 100%;
  max-width: 80rem;
}

.background-color-black {
  background-color: #000;
  color: #f5f5f5;
}

.text-style-quote {
  margin-bottom: 0rem;
  padding: 0.75rem 1.25rem;
  border-left: 0.25rem solid #e2e2e2;
  font-size: 1.25rem;
  line-height: 1.5;
}

.fs-styleguide_classes {
  display: none;
}

.align-center {
  margin-right: auto;
  margin-left: auto;
}

.fs-styleguide_1-col {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_1-col.gap-medium {
  grid-row-gap: 2.5rem;
}

.spacing-clean {
  margin: 0rem;
  padding: 0rem;
}

.page-padding {
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}

.fs-styleguide_2-col {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-align-right {
  text-align: right;
}

.show-tablet {
  display: none;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.text-color-grey {
  color: grey;
}

.form-radio-icon {
  width: 0.875rem;
  height: 0.875rem;
  margin-top: 0rem;
  margin-right: 0.5rem;
  margin-left: 0rem;
}

.form-radio-icon.w--redirected-checked {
  width: 0.875rem;
  height: 0.875rem;
  border-width: 0.25rem;
}

.form-radio-icon.w--redirected-focus {
  width: 0.875rem;
  height: 0.875rem;
  box-shadow: 0 0 0.25rem 0rem #3898ec;
}

.show-mobile-landscape {
  display: none;
}

.background-color-white {
  background-color: #fff;
}

.max-width-small {
  width: 100%;
  max-width: 20rem;
}

.icon-1x1-large {
  width: 4rem;
  height: 4rem;
}

.form-checkbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
  padding-left: 0rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-message-error {
  margin-top: 0.75rem;
  padding: 0.75rem;
}

.utility_component {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility_form-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 20rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility_form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.utility_image {
  margin-right: auto;
  margin-bottom: 0.5rem;
  margin-left: auto;
}

.main-wrapper.offset-top {
  padding-top: 10rem;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-right: auto;
  margin-left: auto;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-right: auto;
  margin-left: auto;
}

.button-secondary {
  padding: 0.75rem 3rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0.5rem;
  background-color: #23a72d;
  color: #fff;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.button-text {
  padding: 0.75rem 1.25rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #386eec;
  font-weight: 600;
  text-align: center;
}

.margin-tiny {
  margin: 0.125rem;
}

.margin-xxsmall {
  margin: 0.25rem;
}

.margin-xsmall {
  margin: 0.5rem;
}

.margin-small {
  margin: 1rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-large {
  margin: 3rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.margin-huge {
  margin: 6rem;
}

.margin-xhuge {
  margin: 8rem;
}

.margin-xxhuge {
  margin: 12rem;
}

.margin-0 {
  margin: 0rem;
}

.padding-0 {
  padding: 0rem;
}

.padding-tiny {
  padding: 0.125rem;
}

.padding-xxsmall {
  padding: 0.25rem;
}

.padding-xsmall {
  padding: 0.5rem;
}

.padding-small {
  padding: 1rem;
}

.padding-medium {
  padding: 2rem;
}

.padding-large {
  padding: 3rem;
}

.padding-xlarge {
  padding: 4rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.padding-huge {
  padding: 6rem;
}

.padding-xhuge {
  padding: 8rem;
}

.padding-xxhuge {
  padding: 12rem;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.margin-top {
  margin-right: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.margin-bottom {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-left: 0rem;
}

.margin-left {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-bottom: 0rem;
}

.margin-right {
  margin-top: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.margin-vertical {
  margin-right: 0rem;
  margin-left: 0rem;
}

.margin-horizontal {
  margin-top: 0rem;
  margin-bottom: 0rem;
}

.padding-top {
  padding-right: 0rem;
  padding-bottom: 0rem;
  padding-left: 0rem;
}

.padding-bottom {
  padding-top: 0rem;
  padding-right: 0rem;
  padding-left: 0rem;
}

.padding-left {
  padding-top: 0rem;
  padding-right: 0rem;
  padding-bottom: 0rem;
}

.padding-right {
  padding-top: 0rem;
  padding-bottom: 0rem;
  padding-left: 0rem;
}

.padding-vertical {
  padding-right: 0rem;
  padding-left: 0rem;
}

.padding-horizontal {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-auto {
  overflow: auto;
}

.fs-styleguide_background-spacer {
  height: 5rem;
}

.text-style-nowrap {
  white-space: nowrap;
}

.heading-small {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 700;
}

.heading-xsmall {
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: 700;
}

.text-weight-medium {
  font-weight: 500;
}

.fs-styleguide_version-details {
  z-index: 5;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.fs-styleguide_page-header {
  margin-bottom: 2rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
  border-bottom: 2px solid #e6e6e6;
}

.fs-styleguide_message-outer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding: 0.75rem;
  color: #fff;
}

.fs-styleguide_message-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  border-radius: 1.5rem;
  background-color: #1a1a1a;
}

.fs-styleguide_messege-content {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  -ms-grid-columns: 0.85fr 1fr;
  grid-template-columns: 0.85fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_messege-heading {
  line-height: 0.8;
}

.fs-styleguide_messege-heading-span {
  font-size: 2.25rem;
  font-weight: 400;
}

.text-style-eyebrow {
  color: #4459af;
  font-size: 1.25rem;
  font-weight: 300;
  text-transform: uppercase;
}

.navbar_component {
  position: fixed;
  width: 100%;
  height: auto;
  background-color: #fff;
}

._11rem {
  width: 11rem;
}

.navbar_inner-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 10rem;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-home-intro {
  position: relative;
}

.navbar_navlink {
  padding: 1rem;
  -webkit-transition: all 375ms ease;
  transition: all 375ms ease;
  font-family: adelle, sans-serif;
  color: #1f2d77;
  font-weight: 400;
}

.navbar_navlink:hover {
  color: #23a72d;
}

.navbar_navlink.w--current {
  color: #1f2d77;
}

.intro_component {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.intro_heading-wrapper {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.section-full-width-image {
  position: relative;
  text-align: center;
}

.full-width-image {
  width: 100%;
}

.section-home-text-section {
  position: relative;
}

.section-home-property {
  position: relative;
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  -ms-grid-columns: 0.4fr 0.6fr;
  grid-template-columns: 0.4fr 0.6fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.property_image {
  width: 100%;
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
}

.property_text-wrapper {
  background-color: #4459af;
  color: #fff;
}

.arrow-component {
  position: relative;
}

.section-home-amenities {
  position: relative;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.amenities_text-wrapper {
  padding: 4rem;
}

.text-color-blue {
  color: #4459af;
}

.section-home-area {
  position: relative;
  background-color: rgba(189, 194, 214, 0.15);
}

.image-grid_component {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.image-grid_image {
  width: 100%;
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-divider-bar {
  position: relative;
  width: 100%;
  height: 1rem;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(10%, #1f2d77), color-stop(0, #bdc2d6));
  background-image: linear-gradient(90deg, #1f2d77 10%, #bdc2d6 0);
}

.section-home-form {
  position: relative;
}

.home-form_wrapper {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.home-form_radio-button {
  margin-right: 1rem;
  margin-left: 0px;
  padding: 0.5rem;
  box-shadow: inset 0 0 0 2px #4459af;
}

.home-form_radio-button.w--redirected-checked {
  border-style: none;
  background-color: #4459af;
}

.home-form_radio-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 1rem;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.home-form_radio-button-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 1rem;
  padding-left: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.home-form_radio-label {
  margin-bottom: 1rem;
  padding-left: 1rem;
  color: #4459af;
  text-transform: uppercase;
}

.footer_component {
  background-color: #4459af;
}

.footer_inner-wrapper {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer_text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
  font-weight: 200;
}

.footer_text-link {
  margin-bottom: 0.25rem;
}

.footer_policy-text {
  color: #bdc2d6;
  font-size: 0.875rem;
  font-weight: 200;
}

.image-slider_component {
  display: none;
}

.image-slider_component.margin-vertical.margin-xlarge {
  background-color: transparent;
}

.nav-menu_button {
  margin-left: 0.5rem;
  padding: 0.75rem 1.5rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0.5rem;
  background-color: #23a72d;
  -webkit-transition: background-color 375ms ease;
  transition: background-color 375ms ease;
  color: #fff;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.nav-menu_button:hover {
  background-color: #1f2d77;
}

.fp-tabs_tab-link {
  background-color: transparent;
  font-family: adelle, sans-serif;
  color: rgba(68, 89, 175, 0.5);
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: capitalize;
}

.fp-tabs_tab-link.w--current {
  background-color: transparent;
  color: #4459af;
}

.fp-tabs_tab-menu {
  position: -webkit-sticky;
  position: sticky;
  top: 10rem;
  z-index: 500;
  border-bottom: 0.25rem solid #bdc2d6;
  background-color: #fff;
}

.fp-tabs_grid-wrapper {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 6rem;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fp-tabs_fp-image {
  max-height: 40rem;
}

.fp-tabs_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.fp-tabs_download-link {
  margin-top: 1rem;
  text-decoration: underline;
}

.anchor-tag_component {
  position: absolute;
  left: 0%;
  top: -6rem;
  right: 0%;
  bottom: auto;
}

.h1-arrow {
  position: absolute;
  left: -3rem;
  top: 1.25rem;
  right: auto;
  bottom: auto;
  width: 3rem;
  height: 3rem;
  color: rgba(189, 194, 214, 0.45);
}

.h1-arrow.paragraph {
  left: -4rem;
  top: 0rem;
}

.div-block {
  display: -ms-grid;
  display: grid;
  width: 100%;
  height: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-2 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

@media screen and (max-width: 991px) {
  .hide-tablet {
    display: none;
  }

  .text-size-large.max-width-large.margin-top.margin-large.is-desktop-0 {
    margin-top: 2.5rem;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .show-tablet {
    display: block;
  }

  .main-wrapper.offset-top {
    padding-top: 7rem;
  }

  .button-secondary.margin-top.margin-xlarge.show-tablet.inline {
    display: inline-block;
  }

  .button-secondary.show-tablet.margin-top.margin-huge.inline {
    display: inline-block;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .fs-styleguide_messege-heading {
    font-size: 3rem;
    line-height: 0.9;
  }

  .fs-styleguide_messege-heading-span {
    font-size: 1.75rem;
  }

  .navbar_inner-wrapper {
    height: 7rem;
  }

  .navbar_navlink {
    padding-right: 3rem;
    text-align: right;
  }

  .intro_component {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .section-home-property {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .section-home-amenities {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .amenities_text-wrapper {
    padding: 3rem;
  }

  .amenities_image {
    width: 100%;
    height: 100%;
    max-width: none;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .home-form_wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .icon {
    color: #4459af;
  }

  .nav-menu_icon {
    color: #4459af;
    font-size: 2.5rem;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .nav-menu_component {
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: #fff;
  }

  .nav-menu_button {
    margin-top: 2rem;
    margin-left: 0rem;
  }

  .fp-tabs_tab-menu {
    top: 7rem;
  }

  .div-block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }

  .div-block-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1rem;
  }

  .fs-styleguide_row.is-for-social-icons {
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .fs-styleguide_3-col {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .fs-styleguide_color-sample {
    padding: 2.5rem 2rem;
  }

  .heading-medium {
    font-size: 1.5rem;
  }

  .heading-large {
    font-size: 2rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .text-size-large.max-width-large.margin-top.margin-large.is-desktop-0 {
    margin-top: 1.5rem;
  }

  .fs-styleguide_section-type {
    font-size: 0.875rem;
  }

  .heading-xlarge {
    font-size: 2.5rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .container-large.padding-horizontal.padding-xlarge {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .page-padding {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }

  .show-mobile-landscape {
    display: block;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-small {
    font-size: 1rem;
  }

  .fs-styleguide_version-details {
    font-size: 0.875rem;
  }

  .fs-styleguide_page-header {
    margin-bottom: 0rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_message-outer {
    padding: 0rem;
  }

  .fs-styleguide_message-inner {
    border-radius: 0rem;
  }

  .fs-styleguide_messege-content {
    grid-row-gap: 1.5rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .fs-styleguide_messege-heading {
    font-size: 2.5rem;
    line-height: 0.9;
  }

  .fs-styleguide_messege-heading-span {
    font-size: 1.5rem;
    font-weight: 500;
  }

  .property_text-wrapper.padding-huge {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }

  .amenities_text-wrapper {
    padding: 2rem 1rem;
  }

  .amenities_text-wrapper.padding-huge {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }

  .image-grid_component {
    display: none;
  }

  .home-form_radio-wrapper {
    padding-left: 0rem;
  }

  .home-form_radio-label {
    padding-left: 0rem;
  }

  .image-slider_component {
    display: block;
  }

  .slide-nav {
    position: relative;
  }

  .image-slider_image {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  .home-form_radio-container {
    text-align: center;
  }

  .fp-tabs_tab-menu {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .fp-tabs_grid-wrapper {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .h1-arrow {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .text-size-large.mobile-grow {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .show-mobile-portrait {
    display: block;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .container-large.padding-horizontal.padding-xlarge {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .container-large.padding-horizontal.padding-xlarge.mobile-shrink {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .fs-styleguide_2-col {
    -ms-grid-columns: auto;
    grid-template-columns: auto;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .property_text-wrapper.padding-huge {
    padding-right: 2.25rem;
    padding-left: 2.25rem;
  }

  .amenities_text-wrapper.padding-huge {
    padding-right: 2.25rem;
    padding-left: 2.25rem;
  }

  .home-form_radio-wrapper {
    padding-left: 0rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer_inner-wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .footer_text-wrapper {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .footer_policy-text {
    text-align: center;
  }

  .home-form_radio-container {
    text-align: left;
  }

  .fp-tabs_tab-link {
    font-size: 0.875rem;
    text-align: center;
  }

  .fp-tabs_tab-menu {
    grid-column-gap: 0.5rem;
    grid-row-gap: 0.5rem;
  }

  .fp-tabs_grid-wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .div-block {
    -ms-grid-rows: 1fr 0.5fr;
    grid-template-rows: 1fr 0.5fr;
  }

  .div-block-2 {
    -ms-grid-rows: 1fr 0.5fr;
    grid-template-rows: 1fr 0.5fr;
  }
}

#w-node-_0ac54556-639f-ac14-ddd3-ac9a86feb68d-e7d67cab {
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#field.w-node-_63331b04-47d0-f896-178d-cf1b14d7a65a-e7d67cab {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_62f027b1-8867-e591-6841-030d2df049e9-e7d67cab {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-af2779b9-c1a5-6626-8fe5-62de29efe6a8-29efe6a4 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-af2779b9-c1a5-6626-8fe5-62de29efe6b2-29efe6a4 {
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-row-align: end;
  align-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_0ac54556-639f-ac14-ddd3-ac9a86feb68d-e7d67cab {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #field.w-node-_63331b04-47d0-f896-178d-cf1b14d7a65a-e7d67cab {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-edee6da0-760a-a16e-0731-72463e001989-e7d67cab {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-b980f68a-47dd-d618-c00d-cb6fbe737096-e7d67cab {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_62f027b1-8867-e591-6841-030d2df049e9-e7d67cab {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_10d01ba9-ef91-4b49-d60f-5e73425d3840-15514cf1 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_10d01ba9-ef91-4b49-d60f-5e73425d3843-15514cf1 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_65fc41d7-2515-f143-8a21-7e4422dce52d-15514cf1 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_2f481c36-504d-7a13-35fc-800ffe8715c5-15514cf1 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-edee6da0-760a-a16e-0731-72463e001989-e7d67cab {
    -ms-grid-column-align: start;
    justify-self: start;
  }

  #w-node-b980f68a-47dd-d618-c00d-cb6fbe737096-e7d67cab {
    -ms-grid-column-align: start;
    justify-self: start;
  }

  #w-node-af2779b9-c1a5-6626-8fe5-62de29efe6a8-29efe6a4 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-af2779b9-c1a5-6626-8fe5-62de29efe6b2-29efe6a4 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_10d01ba9-ef91-4b49-d60f-5e73425d3840-15514cf1 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_10d01ba9-ef91-4b49-d60f-5e73425d3843-15514cf1 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_65fc41d7-2515-f143-8a21-7e4422dce52d-15514cf1 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_2f481c36-504d-7a13-35fc-800ffe8715c5-15514cf1 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

